Looking to hire Laravel developers? Try LaraJobs

laravel-feature-context maintained by lucadegasperi

Description
A Laravel 4 Feature Context for Behat
Last update
2014/05/05 13:12 (dev-master)
License
Links
Downloads
83
dev-master

Last update
2014/05/05 13:12
License
Require
  • php >=5.4.0
  • behat/behat v2.5.2
  • phpunit/phpunit 4.0.*
  • laravel/framework 4.1.*

Comments
comments powered by Disqus